/********取得搜索框****************/
var search = document.getElementById("search");
/********搜索按钮响应函数**********/
function Search() {
    if (search.value != "") {
    	var str = String(search.value).replace(/^[\s]+|[\s]+$/g,'');
      	window.location.href = Home + "search/" + str;
    }
}
/********搜索框回车响应函数********/
function EnterSearch() {
	if (event.keyCode == 13 && search.value != "") {
    	var str = String(search.value).replace(/^[\s]+|[\s]+$/g,'');
      	window.location.href = Home + "search/" + str;
	}
}